<resources>
    <string name="action_settings">Settings</string>
    <string name="section_format">Hello World from section: %1$d</string>
    <string name="edit_message">Type your text here</string>
    <string name="title_activity_display_message">My Message</string>
</resources>
